> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raydium.io/llms.txt
> Use this file to discover all available pages before exploring further.

# ミントの検索



## OpenAPI

````yaml /ja/api-reference/openapi/launch-mint-v1.yaml get /get/search
openapi: 3.0.3
info:
  title: Raydium Launch Mint API
  description: >-
    LaunchLab
    トークンのミント作成、リーダーボード、検索、および履歴データへのアクセスを提供します。名前、シンボル、ウォレットクリエーター、および様々なフィルターオプションによる検索をサポートしています。
  version: 1.0.0
servers:
  - url: https://launch-mint-v1.raydium.io
    description: Mainnet
  - url: https://launch-mint-v1-devnet.raydium.io
    description: Devnet
security: []
tags:
  - name: Discovery
    description: ミントの検索と閲覧
  - name: Details
    description: ミント情報の取得
  - name: User Activity
    description: ユーザー作成およびトレード統計の取得
  - name: Vesting
    description: ベスティングスケジュールデータのクエリ
  - name: Configuration
    description: プラットフォーム設定とメタデータ
  - name: Creation
    description: 新しいミントを作成してトランザクションを送信
  - name: Utilities
    description: ヘルスチェックとステータス
paths:
  /get/search:
    get:
      tags:
        - Discovery
      summary: ミントの検索
      operationId: getGetSearch
      parameters:
        - name: text
          in: query
          required: true
          schema:
            type: string
      responses:
        '200':
          description: 検索結果

````